<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:16 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: name
// Author Website : url
// ------------------------------------------------------------------------- //

//%%%%%%        File Name  index.php           %%%%%
define("_MD_A_CONFIGFORUM","Konfiguration");
define("_MD_A_LINK2CONFIGFORUM","Grungkonfigurations Optionen.");
define("_MD_A_ADDAFORUM","Forum hinzufügen");
define("_MD_A_LINK2ADDFORUM","Dieser Link bringt Dich zu der Seite in der Du ein Forum hinzufügen können.");
define("_MD_A_EDITAFORUM","Forum ändern");
define("_MD_A_LINK2EDITFORUM","Dieser Link erlaubt es dir ein Forum zu ändern.");
define("_MD_A_SETPRIVFORUM","Privates Forum erstellen");
define("_MD_A_LINK2SETPRIV","Dieser Link erlaubt es dir ein Forum zu einem privaten Bereich zu machen.");
define("_MD_A_SYNCFORUM","Sync Forum/Themen Index");
define("_MD_A_LINK2SYNC","Dieser Link erlaubt es dir deine Foren und Themenbereiche zu syncronisieren");
define("_MD_A_ADDACAT","Kategorie hinzufügen");
define("_MD_A_LINK2ADDCAT","Mit diesem Link kannst du eine neue Kategorie hinzufügen.");
define("_MD_A_EDITCATTTL","Kategorie Titel ändern");
define("_MD_A_LINK2EDITCAT","Hier kannst du die Bezeichnung einer Kategorie ändern.");
define("_MD_A_RMVACAT","Kategorie löschen");
define("_MD_A_LINK2RMVCAT","Mit diesem Link kannst du eine Kategorie löschen");
define("_MD_A_REORDERCAT","Kategorien neu ordnen");
define("_MD_A_LINK2ORDERCAT","Hier kannst du die Reihenfolge der Kategegorien ändern");
define("_MD_A_PRUNEFORUM","Foren aufräumen");
define("_MD_A_LINK2PRUNEFORUM","Lösche alte Forenpost aus dem Forum.");

//%%%%%%        File Name  admin_forums.php           %%%%%
define("_MD_A_HTSMHNBRBITHBTWNLBAMOTF","Der ausgewählte Moderator konnte nicht gelöscht werden.");
define("_MD_A_FORUMREMOVED","Forum löschen.");
define("_MD_A_FRFDAWAIP","Forum mit allen Beiträgen aus der Datenbank löschen.");
define("_MD_A_NOSUCHFORUM","Kein solches Forum");
define("_MD_A_EDITTHISFORUM","Ändern des Forums");
define("_MD_A_DTFTWARAPITF","Forum löschen (Es werden dabei alle Beiträge in dem Forum gelöscht!)");
define("_MD_A_FORUMNAME","Forum Name:");
define("_MD_A_FORUMDESCRIPTION","Forum Beschreibung:");
define("_MD_A_MODERATOR","Moderator(en):");
define("_MD_A_REMOVE","Löschen");
define("_MD_A_NOMODERATORASSIGNED","Kein Moderator vorhanden");
define("_MD_A_CATEGORY","Kategorie:");
define("_MD_A_ANONYMOUSPOST","Gäste dürfen schreiben");
define("_MD_A_REGISTERUSERONLY","Nur Registriete Mitglider");
define("_MD_A_MODERATORANDADMINONLY","Nur Moderatoren/Administratoren");
define("_MD_A_PUBLIC","Öffentlich");
define("_MD_A_PRIVATE","Privat");
define("_MD_A_SELECTFORUMEDIT","Wähle ein Forum aus, welches Du ändern möchtest.");
define("_MD_A_NOFORUMINDATABASE","Keine Foren in der Datenbank");
define("_MD_A_DATABASEERROR","Datenbank Fehler");
define("_MD_A_EDITCATEGORY","Kategorie ändern:");
define("_MD_A_CATEGORYTITLE","Kategorie Titel:");
define("_MD_A_SELECTACATEGORYEDIT","Wähle eine Kategorie aus, welche Du ändern möchtest.");
define("_MD_A_CATEGORYCREATED","Neue Kategorie erstellt.");
define("_MD_A_NTWNRTFUTCYMDTVTEFS","Hinweis: Es löscht nicht die Foren aus der Kategorie, du musst dies über die \"Forum ändern\" Funktion ändern.");
define("_MD_A_REMOVECATEGORY","Kategorie löschen");
define("_MD_A_CREATENEWCATEGORY","Neue Kategorie erstellen");
define("_MD_A_YDNFOATPOTFDYAA","Du hast das Formular nicht komplett ausgefüllt.<br>Hast du wenigstens einen Moderator gestellt? Bitte gehe zurück und korrigiere den Fehler.");
define("_MD_A_FORUMCREATED","Forum erstellt.");
define("_MD_A_VTFYJC","Zeige das erstellte Forum an.");
define("_MD_A_EYMAACBYAF","Fehler, Du musst erst eine Kategorie ertstellen um darin ein Forum zu erstellen");
define("_MD_A_CREATENEWFORUM","Neues Forum erstellen");
define("_MD_A_ACCESSLEVEL","Zugriffs Level:");
define("_MD_A_CATEGORYMOVEUP","Kategorie nach oben verschieben");
define("_MD_A_TCIATHU","Kategorie ist schon ganz oben.");
define("_MD_A_CATEGORYMOVEDOWN","Katergorie nach unten verschieben");
define("_MD_A_TCIATLD","Kategorie ist schon ganz unten.");
define("_MD_A_SETCATEGORYORDER","Kategorien Reihenfolge");
define("_MD_A_TODHITOTCWDOTIP","So wie hier werden die Kategorien auch im Foren-Index dargestellt.");
define("_MD_A_ECWMTCPUODITO","Jeder Klick verschiebt die Kategorie ein Feld nach oben oder unten.");
define("_MD_A_CATEGORY1","Kategorie");
define("_MD_A_MOVEUP","Nach oben verschieben");
define("_MD_A_MOVEDOWN","Nach unten verschieben");

define("_MD_A_IMG_SET","Image Set");
define("_MD_A_SHOW_DIS","Zeige Disclaimer");
define("_MD_A_DISCLAIMER","Disclaimer");
define("_MD_A_BOTH","beide");

define("_MD_A_FORUMUPDATE","Forum Einstellungen Aktualisiert!");
define("_MD_A_RETURNTOADMINPANEL","Zurück zum Administrations-Index.");
define("_MD_A_RETURNTOFORUMINDEX","Zurück zum Forums-Index");
define("_MD_A_SETFORUMWIDEOPTION","Erstelle Forum Haupteinstellungen");
define("_MD_A_NTSWBSITDAWOASIC","HINWEIS: Diese Einstellungen werden in der Datenbank und in der config.php gespeichert");
define("_MD_A_ALLOWHTML","HTML in den Foren erlauben:");
define("_MD_A_ALLOWSIGNATURES","Signaturen in den Foren anzeigen:");
define("_MD_A_HOTTOPICTHRESHOLD","Beiträge bevor es ein Thema 'heiss' wird:");
define("_MD_A_POSTPERPAGE","Beiträge pro Seite:");
define("_MD_A_TITNOPPTTWBDPPOT","(Dies ist die Anzahl der Antworten zu einem Thema bevor eine 2.Seite angelegt wird)");
define("_MD_A_TOPICPERFORUM","Themen pro Forum:");
define("_MD_A_TITNOTPFTWBDPPOAF","(Dies ist die Anzahl der Themen die in einer Forenseite angezeigt werden)");
define("_MD_A_CLEAR","zurücksetzen");
define("_MD_A_CLICKBELOWSYNC","Dies Syncronisiert die Foren und Themen mit ihrer Datenbank.");
define("_MD_A_SYNCHING","Syncronisiere Foren und Themen Index (Kann eine Zeit lang dauern)");

// File Name prune.php
define("_MD_A_PRUNE", "Prune Forums");
define("_MD_A_PLIST", "Liste der Suchkriterien");
define("_MD_A_PPRIVATE", "privates Forum");
define("_MD_A_PSTICKY", "Sticky");
define("_MD_A_PLOCKED", "geschlossen");
define("_MD_A_PLAST", "Letzte Antwort älter als (Tage)");
define("_MD_A_PLIMIT", "Anzahl der Ergebnisse");
define("_MD_A_PCHECK", "Auswählen / Abwählen");
define("_MD_A_PFOUND", "<b>%d</b> Ergebnisse gefunden:");
define("_MD_A_PNFOUND", "Keine Themen, die diesem Kriterium entsprechen gefunden.");
define("_MD_A_PDELETED", "Löschen: <b>%s</b>!");
define("_MD_A_PCONFIRM", "Sind Sie sicher, das Sie dieses Themen löschen möchten & alle Beiträge?");

// File Name  admin_priv_forums.php           %%%%%
define("_MD_A_SAFTE","Wählen Sie ein Forum zum editieren");
define("_MD_A_NFID","Kein Forum in der Datenbank");
define("_MD_A_EFPF","Editiere Forum Einstellung für: <b>%s</b>");
define("_MD_A_UWOA","Besucher unangemeldet:");
define("_MD_A_UWA","Besucher angemeldet:");
define("_MD_A_ADDUSERS","Benutzer hinzufügen -->");
define("_MD_A_CLEARALLUSERS","Lösche alle Benutzer");
define("_MD_A_REVOKEPOSTING","Widerrufe schreiben");
define("_MD_A_GRANTPOSTING","Erlaube schreiben");
?>